<?xml version="1.0" encoding="utf-8"?>
<unattend xmlns="urn:schemas-microsoft-com:unattend">
     <!--
     <settings pass="specialize">
          <component name="Microsoft-Windows-Shell-Setup" processorArchitecture="amd64" publicKeyToken="31bf3856ad364e35" language="neutral" versionScope="nonSxS" xmlns:wcm="http://schemas.microsoft.com/WMIConfig/2002/State" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
               <ComputerName></ComputerName>
               <ProductKey></ProductKey>
          </component>
     </settings>
     -->
     <settings pass="oobeSystem">
          <component name="Microsoft-Windows-Shell-Setup" processorArchitecture="amd64" publicKeyToken="31bf3856ad364e35" language="neutral" versionScope="nonSxS" xmlns:wcm="http://schemas.microsoft.com/WMIConfig/2002/State" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
               <OOBE>
                    <HideEULAPage>true</HideEULAPage>
                    <HideOEMRegistrationScreen>true</HideOEMRegistrationScreen>
                    <HideOnlineAccountScreens>true</HideOnlineAccountScreens>
                    <HideWirelessSetupInOOBE>true</HideWirelessSetupInOOBE>
                    <HideLocalAccountScreen>true</HideLocalAccountScreen>
                    <ProtectYourPC>1</ProtectYourPC>
               </OOBE>
               <!--
               <UserAccounts>
                    <LocalAccounts>
                         <LocalAccount wcm:action="add">
                              <Password>
                                   <Value>1234</Value>
                                   <PlainText>true</PlainText>
                              </Password>
                              <Description></Description>
                              <DisplayName></DisplayName>
                              <Group>Administrators</Group>
                              <Name>username</Name>
                         </LocalAccount>
                    </LocalAccounts>
               </UserAccounts>
               -->
          </component>
          <component name="Microsoft-Windows-International-Core" processorArchitecture="amd64" publicKeyToken="31bf3856ad364e35" language="neutral" versionScope="nonSxS" xmlns:wcm="http://schemas.microsoft.com/WMIConfig/2002/State" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
               <InputLocale>en-US</InputLocale>
               <SystemLocale>en-US</SystemLocale>
               <UILanguage>en-US</UILanguage>
               <UserLocale>en-US</UserLocale>
          </component>
     </settings>
</unattend>
